﻿body{
	margin:0;
	padding:0;
	background:#FFFFFF;
	font-size:12px;
	color:#333;
	
}

ul li{
	list-style-type:none;/*去掉自带的小圆点，否则url的background无法显示*/
}

#header{
	text-align:center;
	margin:20px 20px;
    
}

#nav{
	width:900px;
	height:50px;
	margin:20px auto;
}

#nav ul li a{
	color:black;
	text-decoration:none;
}

#nav ul li a:hover{
	color:#1e90ff;
}

#nav ul{
	margin:0px 2px;
}

#nav ul li{
	float:left;
	text-align:center;
	line-height:52px;
	display:block;
	margin:0px 2px;
	font-family:"Bell MT",Georgia,Serif;
	font-size:22px;
	font-weight:bold;
	color:#000000 ;
	margin-left:-6px;
}

#main{
	width:900px;
	height:1000px;
	margin:20px auto;
}

#sidebar{
	width:240px;
	height:870px;
	float:left;
	border:5px solid #00cccc;
}

#sidebar h2{
	width:240px;
	height:30px;
	line-height:30px;
	font-family:"Franklin Gothic Demi Cond",Georgia,Serif;
	font-size:20px;
	/**background:url(images/side_h.png);**/
	text-indent:40px;
	border-bottom:none;
	margin:0;
	color:white;
	background: #00cccc;
	
}

#sidebar ul{
	/*height:210px; /*7*30=210*/
	margin:10px 0 0 0;
	overflow:hidden;
	opacity:1;
	filter:alpha(opacity=100);

}


#sidebar li{
	line-height:30px;
	/*background:url(images/arrow4.gif) no-repeat 12px 45%;/**12px控制与前面的位置**/
	
}

#sidebar ul li a{
	text-decoration:none;
	color:#f8f8ff;
}


#sidebar ul.sort{
	margin-left:0px;
	width:160px;
	
	
}

#sidebar ul li.category{
	text-indent:30px;
	font-family:"Arial",Georgia,Serif;
	font-weight:bold;
	font-size:16px;
	border:1px solid #00cccc;
	background:#00cccc;
	border-bottom:1px dashed#EEEEEE;
}

#sidebar ul li a:hover{
	color:black;
	text-decoration:underline;
	
}

#sidebar ul.detail{
	width:230px;/*这里位置不能设absolute，否则会叠加*/
	margin-left:0px;
	border:1px solid #00cccc;
	padding:5px;
}

#sidebar ul.detail li{
	color:#333333;
	font-size:13px;
	font-family:"Arial",Georgia,Serif;
}

#sidebar ul.contact{
	width:230px;/*这里位置不能设absolute，否则会叠加*/
	margin-left:0px;
	padding:0px 5px;
	margin-top:0px;
}

#sidebar ul.contact li{
	color:#333333;
	font-size:13px;
	font-family:"Arial",Georgia,Serif;
}


#sidebar img{
	display:block;
	top:20px;
	left:1px;
	float:left;
	padding:10px;
	
}

#index{
	width:640px;
	height:880px;
	background:black;
	float:right;
	/*border:1px solid red;*/
}

#level1{
	width:640px;
	height:350px;
	/*border:1px solid blue;*/
	float:left;
}

#banner{
	width:220px;
	height:300px;
	float:left;
	margin:10px 50px;
	position:relative;
	border:5px solid white;/*轮播器边框*/
	top:10px;
}

#banner img{
	display:block;
	top:0px;
	left:0 px;
	z-index:1;
	width:220px;
	height:280px;
}

#banner ul{
	position:absolute;
	top:270px;
	left:-2px;
	z-index:4;
}

#banner ul li{
	float:left;
	padding:0 5px;
	font-size:16px;
	color:#999;
	cursor:pointer;
	z-index:3;
}

#banner span{
	width:200px;
	height:25px;
	position:absolute;
	background:#333;
	opacity:0.3;
	filter:alpha(opacity=30);
}

#banner strong{
	position:absolute;
	top:130px;
	left:10px;
	color:white;
	z-index:4;
}

#choose{
	width:300px;
	height:310px;
	float:right;
	position:relative;
	top:20px;
	padding-right:0px;
}
#choose img{
	width:300px;
	height:280px;
}

#level2{
	/*width:580px;
	height:260px;
    /*border:1px solid red;	
	position:absolute;
	top:650px;
	left:490px;*/
    clear:both;
    padding:20px 0px 1px 30px;
	}
	
#pic img{
	display:block;
	padding:10px 10px;
	left:-100px;
}	

#new img{
	padding:5px;
	width:100px;
	height:140px;
	float:left;
}


#level3{
	/*width:580px;
	height:220px;
    /*border:1px solid yellow;	
	position:absolute;
	top:910px;
	left:490px;*/
	clear:both;
    padding:20px 0px 1px 30px;
	}
	
#feature{
	padding-top:20px;
	
}

#feature img{
	width:100px;
	height:140px;
	padding-left:10px;
}


#footer{
    background-color:#FFFFFF;
    clear:both;
	margin:20px 0px 0px 0px;
    padding:1px 0px 1px 0px;
}
#footer p{
   text-align:center;
   padding:0px;
   margin:4px 5px 4px 5px;
   background-color: #00cccc;;
}
#footer p a{
   color:#FFFFFF;
   text-decoration:none;
}